org.apache.ignite.internal.processors.odbc.odbc

## Class OdbcQueryGetTablesMetaResult

- java.lang.Object
- - org.apache.ignite.internal.processors.odbc.odbc.OdbcQueryGetTablesMetaResult

    public class OdbcQueryGetTablesMetaResult
    extends Object

Query get columns meta result.

### Constructor Summary

Constructors
Constructor and Description
`OdbcQueryGetTablesMetaResult(Collection<OdbcTableMeta> meta)`

### Method Summary

Methods
`Collection<OdbcTableMeta>` `meta()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OdbcQueryGetTablesMetaResult

    public OdbcQueryGetTablesMetaResult(Collection<OdbcTableMeta> meta)

Parameters:
  `meta` - Column metadata.

### Method Detail

#### meta

    public Collection<OdbcTableMeta> meta()

Returns:
  Query result rows.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.2.0
Release Date | : September 15 2017